Bug 14325 - Errors creating POP user on Linuxconf in Xwindows
Errors creating POP user on Linuxconf in Xwindows
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-07-20 12:55 EDT by Becky Miller
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-09-05 12:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Becky Miller 2000-07-20 12:55:29 EDT
When creating a POP user as root in linuxconf through Xwindows in Winston 
7.0 Beta 3 the error " only root can get UID0 " occurs.
Comment 1 Becky Miller 2000-09-05 12:52:38 EDT
This has been fixed.

Note You need to log in before you can comment on or make changes to this bug.